RoboForex obavještava o završetku podrške za starije gradnje terminala MetaTrader 4

28.06.2019 / 13:40

Dragi klijenti i partneri,

MetaQuotes, razvijač trgovačke platforme MetaTrader 4, najavio je kraj podrške starijim verzijama terminala počevši od 1. srpnja 2019. Nadgradnje ispod 1170 (MT4 za Windows) i 1104 (MT4 za iOS i Android) više neće biti podržane , Znači da se ove verzije terminala neće moći povezati s trgovačkim poslužiteljima nakon 1. srpnja 2019. godine.

Da biste izbjegli probleme s povezivanjem nakon 1. srpnja, provjerite da imate najnoviju verziju MetaTrader 4 terminala. Da biste to učinili, pokrenite platformu i idite na "Pomoć" -> "O ..."

Da biste ažurirali MetaTrader 4 platformu na svom uređaju, morate:

  • Ponovno pokrenite terminal da biste omogućili automatsko ažuriranje.
  • Preuzmite najnoviju verziju terminala s našeg " Preuzmi cent er " i instalirajte ga.

U slučaju da imate još kakvih pitanja, obratite se našoj podršci uživo na bilo koji pogodan način za vas.

TelefonSkype

Iskreno,
RoboForex tim